autoload:
  encoded_files_stcaptchagdplugin:
    name:           stCaptchaGDPlugin encoded files
    files:
      stCaptchaGDPluginConfiguration: %SF_PLUGINS_DIR%/stCaptchaGDPlugin/config/stCaptchaGDPluginConfiguration.class.php
      stCaptchaGD:                    %SF_PLUGINS_DIR%/stCaptchaGDPlugin/lib/util/stCaptchaGD.class.php
      stCaptchaGDValidator:           %SF_PLUGINS_DIR%/stCaptchaGDPlugin/lib/validator/stCaptchaGDValidator.class.php
      stWidgetCaptchaGD:              %SF_PLUGINS_DIR%/stCaptchaGDPlugin/lib/widget/stWidgetCaptchaGD.class.php
      captchagdActions:               %SF_PLUGINS_DIR%/stCaptchaGDPlugin/modules/captchagd/actions/actions.class.php
      BaseCaptchagdActions:           %SF_PLUGINS_DIR%/stCaptchaGDPlugin/modules/captchagd/actions/base/BaseCaptchagdActions.class.php
      BaseCaptchagdComponents:        %SF_PLUGINS_DIR%/stCaptchaGDPlugin/modules/captchagd/actions/base/BaseCaptchagdComponents.class.php
      captchagdComponents:            %SF_PLUGINS_DIR%/stCaptchaGDPlugin/modules/captchagd/actions/components.class.php
